Ad Widget

Collapse

Zabbix 4.4 rc1 and PHP 7.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Zabbix 4.4 rc1 and PHP 7.2

    I am having dashboard problems when I upgrade a Zabbix 4.4 whenthe server is running php 7.2. I do not have this issue with php 5.4. Has anyone else seen this?

    #2
    Since the official version of 4.4.0 has already been released, please use 4.4.0 or later.
    Zabbix 4.4 works fine with PHP 7.2. If you have upgraded from an earlier version of Zabbix, try clearing your browser cache.

    Comment

    Announcement

    Collapse
    No announcement yet.
    Working...
    X